Show / Hide Table of Contents

# Class GameTimestamps

Timestamps for a RichGame object.

##### Inheritance

System.Object
GameTimestamps

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public class GameTimestamps

### Properties

| Improve this Doc View Source

#### End

Gets when the activity ends.

##### Declaration

    public DateTimeOffset? End { get; }

##### Property Value

Type | Description
--- | ---
System.Nullable<System.DateTimeOffset> |

| Improve this Doc View Source

#### Start

Gets when the activity started.

##### Declaration

    public DateTimeOffset? Start { get; }

##### Property Value

Type | Description
--- | ---
System.Nullable<System.DateTimeOffset> |